/*===================
	Shop Styles
===================*/
.shop fieldset {
  border:   1px solid #C3D0D8;
}

.shop legend { color: #337BA6; }

#contentBody .shop.categoryNav ul li.title { 
  background: #CCC;
  color: #666;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;  
}

#contentBody .shop.categoryNav ul li.item {
  background: #EEE;
  border-bottom: 1px solid;
}

#contentBody .shop.productNav ul { background: #FBFCFC; }

#contentBody .shop.productNav ul.catList li.title {
  font-weight: 600;
  text-transform: uppercase;
}

#contentBody .shop.productNav ul.catList li.item {
  border-bottom: 1px solid #C3D0D8;
 }
 
#contentBody .productView .details {
  background: transparent url('/shop-images/box-gradient-bottom.gif') repeat-x scroll 0 bottom;
  border: 1px solid #C3D0D8;
}

#contentBody .productView .details .thumb {
  border: 1px solid #C3D0D8;
}  

#contentBody .productView .description {
  background: transparent url('/shop-images/box-gradient-bottom.gif') repeat-x scroll 0 bottom;
  border: 1px solid #C3D0D8;
  border-top: none;
}

#contentBody .shop.productNav ul.prodList li.item {
  background: #FBFCFC url('/shop-images/arrow-hover.gif') no-repeat 0 7px;
  border-bottom: none;
  font-size: 0.9em;
} 

#contentBody .shop .catList .catItem h3 a {
  display: block;
  color: inherit;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;  
}  

#contentBody .shop .catList .catItem .thumb {
  border: 1px solid #CCC;
}

#contentBody .productList .overview {
  background: transparent url('/shop-images/box-gradient-bottom.gif') repeat-x scroll 0 bottom;
  border: 1px solid #C3D0D8;
} 

#contentBody .productList .overview .summary h3 a {
  color: inherit;
  font-size: 14px;
  line-height: 1.1em;
}

#contentBody .productList .overview .pricing { 
  border-left: 1px solid #C3D0D8; 
  border-right: 1px solid #C3D0D8; 
}

#contentBody .productList .overview .summary p { font-size: 13px; line-height: 1.2em; }
#contentBody .productList .overview .summary .thumb { border: 1px solid #C3D0D8; }
#contentBody .productList .overview .summary a.more { font-size: 12px; }

#contentBody .productList .overview .pricing .price .text { font-size: 13px; }
#contentBody .productList .overview .pricing .tax { font-size: 11px; font-style: italic; }

#contentBody .caption { 
  color: inherit;
  font-size: 0.8em;
  line-height: 1.1em;
  text-align: center;
  text-decoration: none;
}

#contentBody a.enlarge:hover { text-decoration: underline; }

#contentBody .productView .details .pricing .tax { float: right; font-size: 11px; }

#contentBody .cart table {
  background: transparent url('//shop-images/box-gradient-bottom.gif') repeat-x scroll 0 bottom;
  border: 1px solid #C3D0D8;
} 

#contentBody .shop .frmProductSearch {
  position: relative;
  background: #FBFCFC;
  border: 1px solid #C3D0D8;
}

#contentBody .shop .frmProductSearch h3 {
  background: transparent url('/shop-images/shop-nav-title-bg.gif') no-repeat scroll 0px 0px;
  color: #666;
  font-size: 12px;  
  font-weight: 600; 
  text-transform: uppercase;
}

#contentBody .stageView ul {
  border: 1px solid #C3D0D8;
}

#contentBody .stageView ul li {
  background: transparent url('/shop-images/shop-nav-item-bg.gif') repeat-x scroll 0px 0px;
  border-bottom: 1px solid #C3D0D8;
}

#contentBody .stageView ul li.title {
  background: transparent url('/shop-images/shop-nav-title-bg.gif') no-repeat scroll 0px 0px;
  border-bottom: none;
  color: #666;
  font-size: 12px;  
  font-weight: 600; 
  text-transform: uppercase;
}
  
#contentBody .shop.specials .specialsCat {
  background: transparent url('/shop-images/box-gradient-bottom.gif') repeat-x scroll 0 top;
  border: 1px solid #C3D0D8;
}

#contentBody .shop.specials .specialsCat h2 {
  color: #666;
  font-size: 12px;  
  font-weight: 600; 
  text-transform: uppercase;
}

#contentBody .shop.specials .specialsCat .item h3 a {
  color: inherit;
  font-size: 14px;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;  
}
  
#contentBody .shop.specials .specialsCat .item .thumb {
  border: 1px solid #CCC;
}

#contentBody .shop.specialsSummary .overview {
  background: transparent url('/shop-images/box-gradient-bottom.gif') repeat-x scroll 0 top;
  border: 1px solid #C3D0D8;
  text-align: center;  
}

#contentBody .shop.specialsSummary .overview h2 {
  color: #666;
  font-size: 12px;  
  font-weight: 600;
  text-transform: uppercase;
}